
/* ############### */
.kontener {
    position: relative;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    transform-style: preserve-3d;
    perspective: 150px;
    margin: auto;
}
.kontener .box {
    position: relative;
    width: 150px;
    height: 150px;
    transition: 0.5s;
    transform-style: preserve-3d;
    overflow: hidden;
    text-align: center;
  }
  .kontener:hover .box {
    transform: rotateY(25deg);
  }
  .kontener .box:hover ~ .box {
    transform: rotateY(-25deg);
  }
  .kontener .box:hover {
    transform: rotateY(0deg) scale(1.25);
    z-index: 1;
  }
  .kontener .box .imgBx {
    position: absolute;
    top: 0;
    left: 0;
    width: 150px;
    height: 150px;
  }
  .kontener .box .imgBx:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 150px;
    height: 150px;
    z-index: 1;
    opacity: 0;
    transition: 0.5s;
    mix-blend-mode: multiply;
  }
  .kontener .box:hover .imgBx:before {
    opacity: 1;
  }
  .kontener .box .imgBx img {
    position: absolute;
    top: 0;
    left: 0;
    width: 150px;
    height: 150px;
    object-fit: cover;
  }
  .kontener .box .content {
    position: absolute;
    top: 0;
    left: 0;
    width: 150px;
    height: 150px;
    z-index: 1;
    display: flex;
    padding: 10px;
    align-items: end;
    box-sizing: border-box;
  }
  .kontener .box .content h2 {
    color: #fff;
    transition: 0.2s;
    text-transform: uppercase;
    margin-bottom: 5px;
    font-size: 20px;
    transform: translateY(200px);
    transition-delay: 0.3s;
  }
  .kontener .box:hover .content h2 {
    transform: translateY(0px);
  }
  .kontener .box .content p {
    color: #fff;
    transition: 0.2s;
    font-size: 14px;
    transform: translateY(200px);
    transition-delay: 0.2s;
  }
  .kontener .box:hover .content p {
    transform: translateY(0px);
  }
@keyframes slidein {
    from {
      margin-left: 100%;
      width: 300%;
    }
  
    to {
      margin-left: 0%;
      width: 100%;
    }
  }
  
.distributorclass {
    position: relative;
    width: 200px; 
    height: 200px; 
    margin: 10px;
    z-index: 1;
  }
.distributorclass:hover{
    width: 160px; 
    height: 160px;
	transition: .3s ease-in-out;
    opacity: .5;
}